package com.ruoyi.benyun.service;


import com.ruoyi.benyun.entity.ManageType;

import java.util.List;

public interface ManageTypeService {
    public void writeData(List<ManageType> list);
    public List<ManageType> getData();
}
